
.lzTopper{
	display:block;
	background: #cccccc;
	padding: 10px;
	margin-bottom:5px;
	border: 1px solid #999999;
}
.lzeffect{
    position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background-color:#4C4C4C;
	z-index:200000;
}

.doosuperoverlay {
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background-color:#4C4C4C;
	z-index:200001;
	}
	
#stacks_in_68_page17 {

}

#stacks_in_68_page17 .outer_box {
	position:relative;
}

#stacks_in_68_page17 .inner_box {
}


/* End doobox General Styles */
#stacks_in_70_page17 .stacks_left {
	float:left;
	width:61%;
}

#stacks_in_70_page17 .stacks_right {
	float:right;
	width:37%;
}
#stacks_in_74_page17 {
	padding:  10px;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_721_page17 .stacks_in_721_page17bgimagestack
{
	position:relative;
	min-height:10px;
	padding:20px;
	border: 3px solid #333333;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
     
	box-shadow: 0px 2px 10px #333333; 
	margin: 8px 10px 12px 10px;
	
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_721_page17 .stacks_in_721_page17bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_721_page17 {
	padding:  5px;
}

#stacks_in_236_page17 {
	padding:  5px;
}

.atm-Newsticker { min-height: 50px; font-size: 24px;  color: #FF0000;  }
.atm-Newsticker a:link, .atm-Newsticker a:visited, .atm-Newsticker a:hover, .atm-Newsticker a:active { text-decoration: none; color: #0080FF; }
.atm-Newsticker ul { list-style: none; padding: 0; margin: 0; }
#stacks_in_275_page17 {
	padding:  5px;
}

#stacks_in_274_page17 {
	line-height: 2em;
}

#stacks_in_280_page17 {
	line-height: 2em;
}

#stacks_in_281_page17 {
	line-height: 2em;
}

#stacks_in_375_page17 {
	line-height: 2em;
}

#stacks_in_1054_page17 {
	line-height: 2em;
}

#stacks_in_430_page17 {
	line-height: 2em;
}

#stacks_in_2725_page17 {
	padding:  5px;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_12_page17 .stacks_in_12_page17bgimagestack
{
	position:relative;
	min-height:10px;
	padding:20px;
	border: 3px solid #333333;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
     
	box-shadow: 0px 2px 10px #333333; 
	margin: 8px 10px 12px 10px;
	
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_12_page17 .stacks_in_12_page17bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_12_page17 {
	padding:  5px;
}

#stacks_in_17_page17 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_17_page17 .stacks_right {
	float:right;
	width:49%;
} #stacks_in_5106_page17 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_5106_page17 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#808080,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#808080,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#808080,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#808080,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#808080,#FFFFFF)}#stacks_in_5106_page17 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_5106_page17 hr.dashed_fade{border-bottom:3px dashed #CBCBCB;background:#808080}#stacks_in_5106_page17 hr.dotted_fade{border-bottom:3px dotted #CBCBCB;background:#808080}#stacks_in_5106_page17 hr.dashed{border-bottom:3px dashed #808080}#stacks_in_5106_page17 hr.dotted{border-bottom:3px dotted #CBCBCB}#stacks_in_5106_page17 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_5106_page17 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #808080}#stacks_in_5106_page17 hr.cloudy:after{content:"\00a0"}#stacks_in_5106_page17 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_5106_page17 hr.inset_two{border-top:3px solid #FFFFFF;border-bottom:3px solid #808080}#stacks_in_5106_page17 hr.inset_three{border-top:3px solid #808080;border-bottom:3px solid #FFFFFF}#stacks_in_5106_page17 hr.inset_four{border-top:3px solid #808080;border-bottom:3px solid #CCCCCC}#stacks_in_5106_page17 hr.flared{height:30px;border-style:solid;border-color:#808080;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_5106_page17 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#808080;border-width:0 0 3px 0;border-radius:20px}#stacks_in_5106_page17 hr.glyph{padding:0;border:0;border-top:3px double #808080;color:#808080;text-align:center;margin:1em 0}#stacks_in_5106_page17 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_5097_page17 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_5097_page17 .stacks_right {
	float:right;
	width:49%;
}/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_26_page17 .stacks_in_26_page17bgimagestack
{
	position:relative;
	min-height:10px;
	padding:20px;
	border: 3px solid #333333;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
     
	box-shadow: 0px 2px 10px #333333; 
	margin: 8px 10px 12px 10px;
	
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_26_page17 .stacks_in_26_page17bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_26_page17 {
	padding:  5px;
}

#stacks_in_29_page17 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_29_page17 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_6599_page17 {
	margin:  20px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_491_page17 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_491_page17 .theDivider1, #simpleDivider_stacks_in_491_page17 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_491_page17 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_491_page17 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_494_page17 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_494_page17 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_468_page17 {
	padding:  20px;
}

#stacks_in_569_page17 {
	margin:  20px;
}
#stacks_in_510_page17{text-align:center;-webkit-overflow-scrolling:touch;overflow-y:scroll}#stacks_in_510_page17 iframe.load{visibility:hidden}#stacks_in_510_page17 iframe[scrolling='no']{overflow:hidden}#stacks_in_510_page17 iframe.responsive{display:block;max-width:100%;width:100%}

#stacks_in_38_page17 {
	padding:  20px;
}



#stacks_in_579_page17 .teleportMe {
display: none;
}



/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_587_page17 {
	width: 100%;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
#simpleDivider_stacks_in_587_page17 .theDivider1, #simpleDivider_stacks_in_587_page17 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_587_page17 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_587_page17 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_586_page17 .icon {
	padding-bottom: 7px;
	padding-left: 5px;
}

#stacks_in_586_page17 .calendar {
 	width: 68px;
	height: 72px;
	color: #333333;
	font-size: 42px;
	line-height: 42px;
	text-align: center;

	
	box-shadow: 0 0 4px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,0.8);
	-webkit-box-shadow: 0 4px 6px rgba(0,0,0,0.8);
	background: #eeeeee;
	background: rgba(238,238,238,1);
	background : -webkit-gradient(linear, left top, left bottombottom, from(rgba(245,245,245,1)), to(rgba(228,228,228,1)));
	background : -moz-linear-gradient(top, rgba(245,245,245,1), rgba(228,228,228,1));
	
	
	border: 0px solid #f3f3f3;
	border-radius: 10px;
	-moz-border-radius: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: 1px -1px 0 rgba(212,212,212,0.8);
	behavior: url("/PIE.htc");
	
	


}

#stacks_in_586_page17 .weekday {
	width: 70px;
	height: 17px;
	font-size: 13px;
	line-height: 17px;
	color: #F6F6F6;
	display: block;

	margin-left: -1px;
	background: #A83436;
	background: rgba(255,0,0,1);
	background : -webkit-linear-gradient( #FF6666 0%, #A83436 100%);
	background : -moz-linear-gradient(    #FF6666 0%, #A83436 100%);
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	letter-spacing: 1px;
	behavior: url("/PIE.htc");


}

#stacks_in_586_page17 .footer {
	width: 70px;
	height: 11px;
	display: block;
	color: #333333;
	font-size: 11px;
	line-height: 11px;
	letter-spacing: 1px;
	behavior: url("/PIE.htc");
}


#stacks_out_586_page17 {
	width: 100px;
}

#stacks_in_586_page17 {
	margin:  10px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_588_page17 {
	width: 100%;
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
}
#simpleDivider_stacks_in_588_page17 .theDivider1, #simpleDivider_stacks_in_588_page17 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_588_page17 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_588_page17 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_5187_page17 {
	width: 100%;
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
}
#simpleDivider_stacks_in_5187_page17 .theDivider1, #simpleDivider_stacks_in_5187_page17 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_5187_page17 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_5187_page17 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_5194_page17 {
	width: 100%;
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
}
#simpleDivider_stacks_in_5194_page17 .theDivider1, #simpleDivider_stacks_in_5194_page17 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_5194_page17 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_5194_page17 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_5201_page17 {
	width: 100%;
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
}
#simpleDivider_stacks_in_5201_page17 .theDivider1, #simpleDivider_stacks_in_5201_page17 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_5201_page17 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_5201_page17 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}


/* Start doobox Chauffeur css */

.stacks_in_550_page17wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_550_page17bulter{
cursor: pointer;
border: 1px solid #9F9F9F;
background: #B3B3B3;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #B3B3B3;
}


.stacks_in_550_page17bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_550_page17bulter:hover{
color: #EBEBEB;
background: #C2C2C2; /* Old browsers */
}

/* end doobox Chauffeur css */

